body { background:#464646 url(/graphics/stripe.gif); background-repeat:repeat; width:960px; margin:0px auto; padding:0px; color:#222; font-size:14px;
 font-family: "Segoe", "Segoe UI", "Candara", "Bitstream Vera Sans", "DejaVu Sans", "Trebuchet MS", "Bitstream Vera Sans", "Verdana", "Verdana Ref", "sans-serif"; } 


h1 { font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; color:#222; font-size:21px; font-weight:bold; margin-top:2px; margin-bottom:4px; }
h2 { font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; color:#7ab41e; font-size:17px; font-weight:600; margin-top:4px; margin-bottom:2px; }
h3 { font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; color:#ce0000; font-size:19px; font-weight:bold; margin-top:4px; margin-bottom:4px; } /* Red - pop up window headings */

a:link { color:#008cc6; }
a:active { color:#008cc6; }
a:visited { color:#008cc6; }
a:hover { color:#c00101; }


/* GENERAL CSS */

img { border:none 0px; }
header, section, article, aside, nav, footer { display:block; }
html, html a { -webkit-font-smoothing:antialiased; font-smoothing:antialiased; }

.clear { clear:both; }
hr { height:0; border-width:1px 0 0 0; border-style:solid; border-color:#848b5c; }



/* HEADER SECTION */

header { width:960px; margin:0px auto; background:#000; }

#banner { display:block; width:940px; margin:0px auto; padding:10px; background:#000; }
#logographic { display:block; width:110px; float:left; }
#logotext { display:block; width:450px; float:left; padding:15px 0px 0px 0px; }
#motto { color:#c0c0c0; font-size:15px; font-weight:bold; padding:3px 3px 3px 0px; 
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; }

#search { display:block; width:380px; float:right; text-align:right; font-size:15px; font-weight:bold; padding-top:20px; 
   font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; color:#fff; }
.searchtable { border-collapse:collapse; border-spacing:0px; float:right; }

input.searchbox { border:1px solid #731313; height:18px; color:#bbb; }

#accountnav { display:block; float:right; width:380px; text-align:right; padding:20px 0px 0px 0px; color:#fff; }

a.navaccount { color:#fff; text-decoration:none; font-weight:600; }
a.navaccount:visited { color:#fff; }
a.navaccount:active { color:#fff; }
a.navaccount:hover { color:#008cc6; text-decoration:none; }



/* TOP NAV BAR SECTION */

#topnav {  display:block; width:960px; padding:0px; margin:0px auto; }

.teal { display:block; float:left; width:172px; padding:5px 10px; background:#008cc6; margin:0px; }
.green { display:block; float:left; width:172px; padding:5px 10px; background:#86c620; margin:0px; }
.gold { display:block; float:left; width:172px; padding:5px 10px; background:#f6c004; margin:0px; }
.pink { display:block; float:left; width:172px; padding:5px 10px; background:#df127b; margin:0px; }
.purple { display:block; float:left; width:172px; padding:5px 10px; background:#902f91; margin:0px; }


a.navtop { color:#fff; text-decoration:none; font-weight:600; }
a.navtop:visited { color:#fff; }
a.navtop:active { color:#fff; }
a.navtop:hover { color:#000; font-weight:600; }


/* MAIN CONTENT SECTION */

#mainbox { background:#fff url(/graphics/mainback.gif); background-repeat:repeat; width:960px; margin:0px auto; padding:0px; }



/* LEFTNAV SECTION */

#leftcolumn { display:block; float:left; width:162px; padding:10px 15px; }
.leftnav { padding:7px 0px; border-bottom:1px solid #222; }

a.menu { color:#fff; font-size:14px; font-weight:600; text-decoration:none; }
a.menu:visited { color: #fff; }
a.menu:active { color: #fff; }
a.menu:hover { color: #000; font-weight:600; }

a.menuanchorclass { color:#fff; font-size:14px; font-weight:600; text-decoration:none; }
a.menuanchorclass:visited { color: #fff; }
a.menuanchorclass:active { color: #fff; }
a.menuanchorclass:hover { color: #000; font-weight:600; }

.selectedanchor { background:none; }


/* MAIN CONTENT SECTION */

#content { display:block; float:left; background:#fff; width:738px; padding:10px 15px; }

a.top { color:#008cc6; font-size:11px; text-decoration:none; }
a.top:visited { color: #008cc6; }
a.top:active { color: #008cc6; }
a.top:hover { color: #b50226; }



/* HOMEPAGE */

.thick { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight:900; color:#222; font-size:18px; line-height:22px; }
.homebox { width:184px; float:left; margin:0px auto; background:#fff; text-align:center; }

a.pop { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight:900; color:#0078b9; text-decoration:none; line-height:15px; }
a.pop:visited { color: #0078b9; }
a.pop:active { color: #0078b9; }
a.pop:hover { color: #0078b9; text-decoration:underline; }



/* FOOTER SECTION */

footer { display:block; width:960px; background:#fff; margin:0px auto; padding:10px 0px; overflow:auto; }
.footcolumn1 { display:inline; float:left; width:320px; padding:10px 0px 0px 10px; }
.footcolumn1a { display:inline; float:left; width:150px;  }
.footcolumn1b { display:inline; float:left; width:160px; }
.footcolumn2 { display:inline; float:left; width:300px; text-align:center; }
.footcolumn3 { display:inline; float:right; width:320px; text-align:right; padding-right:10px; font-size:12px; color:#222; }

a.navbot { color:#222; text-decoration:none; }
a.navbot:visited { color:#222; }
a.navbot:active { color:#222; }
a.navbot:hover { color:#008cc6; text-decoration:underline; }

a.navcredit { color:#222; text-decoration:none; font-size:12px; }
a.navcredit:visited { color:#222; }
a.navcredit:active { color:#222; }
a.navcredit:hover { color:#008cc6; text-decoration:underline; }



/* ECT CART STYLES BEGIN HERE */

.prodseparator { padding:0px; margin:0px;  }


/* DISCOUNTS STYLING */

div.proddiscounts { color:#fff; font-size:1px; font-weight:bold; text-decoration:none; margin-top:0px; margin-bottom:0px; }
.discountsapply { color:#fff; font-size:1px; }
span.detaildiscountsapply { color:#008cc6; font-size:15px; font-weight:bold; } /* Product details page */
div.detaildiscounts { color:#222; text-align:center; padding:10px 0px; }
.detailsku {color: #fff; }
div.quant { color:#222; font-weight:bold; }


/* ECT STORE LINKS */

a.ectlink:link { color:#008cc6; text-decoration:none; }
a.ectlink:visited { color:#008cc6; text-decoration:none; }
a.ectlink:active { color:#008cc6; text-decoration:none; }
a.ectlink:hover { color:#008cc6; text-decoration:none; }


/* FONT PROPERTIES */
td { color:#342a06; font-size:14px; font-family: "Segoe", "Segoe UI", "Candara", "Bitstream Vera Sans", "DejaVu Sans", "Trebuchet MS", "Bitstream Vera Sans", "Verdana", "Verdana Ref", "sans-serif"; } 
p { color:#342a06; font-size:14px; font-family: "Segoe", "Segoe UI", "Candara", "Bitstream Vera Sans", "DejaVu Sans", "Trebuchet MS", "Bitstream Vera Sans", "Verdana", "Verdana Ref", "sans-serif"; } 


/* PRODUCT PAGE */

div.prodname { font-weight:bold; text-align:center; } /* The properties of the product name on the product page */
div.prodprice { text-align:center; } /* The properties of the price on the product page */
div.proddescription { text-align:center; }



/* PRODUCT DETAIL PAGE */

.detailprice { padding-top:5px; font-weight:bold; text-align:center; }
div.detailname { font-size:20px; color:#ce0000; font-weight:bold; vertical-align:top; margin:0px; text-align:center; }
div.detaildiscounts { font-size:12px; color:#222; font-weight:normal; vertical-align:top; margin:0px; padding:0px 0px 10px 0px; }
div.detaildescription { border-bottom:10px solid #fff; text-align:center;  }
td.detailimage { vertical-align:top; margin-top:0px; margin-bottom:0px; } 



/* CATEGORY PAGE LAYOUT */
P.catname { font-size:16px; color:#848b5c; text-align:left; margin-top:0px; margin-bottom:2px; vertical-align:top; } /* The alignment of the category name */
P.catdesc { margin-top:0px;  margin-bottom:4px;  vertical-align:top; } /* The alignment of the category description */
IMG.catimage { border:0px none; vertical-align:top; } /* The properties of the category image */
TD.catimage { vertical-align:top; } /* The alignment of the category image */
TD.catname { vertical-align:top; text-align:left; } /* The alignment of the category name */
TD.catnavigation { vertical-align:middle; text-align:left; } /* The alignment of the top category navigation */


/* PRICE COLOR */



/* MAILING LIST */

div.minimailsignup { display:block; float:left; border:dotted 1px #848b5c; background:#fff; margin:0px; width:210px; padding:10px;  } /* container of the signup box */
label.minimailsignup { display:block; font-weight:bold; width:190px; padding-top:2px; } /* labels for the input fields */
input.minimailsignup { display:block; padding:5px 3px; border:solid 1px #999; width:190px; margin:3px 0px 3px 0px; } /* input fields */
input.minimailsubmit { display:block; width:100px; background:#7e312b; font-family: "Segoe", "Segoe UI", "Candara", "Bitstream Vera Sans", "DejaVu Sans", "Trebuchet MS", "Bitstream Vera Sans", "Verdana", "Verdana Ref", "sans-serif";
  color:#fff; padding:5px 10px; margin:5px 0px; border:0 none; font-weight:500; cursor:hand; cursor:pointer; }



/* TOP PRODUCT NAVIGATION */
td.prodnavigation { font-size:17px; color:#000; font-weight:bold; text-decoration:none; margin:4px 0px 2px 0px; padding:0px 0px 10px 0px; }
P.prodnavigation { font-size:17px; color:#000; font-weight:bold; text-decoration:none; margin:4px 0px 2px 0px; padding:0px 0px 10px 0px; }
P.catnavigation { font-size:15px; color:#7e312b; font-weight:bold; text-decoration:none; margin:4px 0px 2px 0px; }


/* CART */
div.cocoupon { display:none; } /* No coupon box on first cart page since it cannot accept GC numbers */


/*Table and Cell Background Properties in the files Search, Tracking, Order Status, Checkout*/ 
TABLE.cobtbl { background:#222; } 
TABLE.cobhl { background:#fff; font-size:13px; }
TD.cobhl { background:#efeded; font-size:13px; }
TD.cobll { background:#fff; font-size:13px;}


/*Page Number Properties*/
P.pagenums { margin:10px 0px 10px 0px; }
SPAN.currpage { color:#7e312b; font-weight:normal; margin:10px 0px 10px 0px; }



/* ALL OLD CODING FROM STONEAGE BELOW HERE - MOVE GOOD CODING ABOVE THIS */

.homebox { float:left;  margin:0px auto; background:#fff; text-align:center; }
a.featured { color:#7e312b; text-decoration:none; font-size:16px; font-weight:600; }
a.featured:visited { color:#7e312b; }
a.featured:active { color:#7e312b; }
a.featured:hover { color:#848b5c; }










/* MISC CSS */

.shiptable { border-top:1px solid #6e5d24; border-left:1px solid #6e5d24; padding:0px; border-collapse:collapse; border-spacing:0px; }
.shipcell { border-right:1px solid #6e5d24; border-bottom:1px solid #6e5d24; text-align:center; padding:5px; }
.req { color:#ac251e; font-weight:bold; }

input[type="submit"], input[type="button"] { background:#7ab41e; font-family: "Segoe", "Segoe UI", "Candara", "Bitstream Vera Sans", "DejaVu Sans", "Trebuchet MS", "Bitstream Vera Sans", "Verdana", "Verdana Ref", "sans-serif";
  color:#fff; font-size:14px; padding:5px 10px; margin:0px; border:none; font-weight:500; cursor:hand; cursor:pointer; }

.back { text-align:right; float:right; }
a.bk { color:#a0241e; font-size:12px; margin-bottom:4px;  }
a.bk:visited { color:#a0241e; }
a.bk:active { color:#a0241e; }
a.bk:hover { color:#a0241e; }











